
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	text-decoration:none;
	color: black;
}



body {
	width:960px;
	margin: 0 auto;

    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.2), 0 0 20px 0 rgba(0, 0, 0, 0.5);
	background-image: linear-gradient(15deg, #13547a 0%, #80d0c7 100%);
}

header {
	height:180px;
	margin-top: -20px;
	background-image: url('images/bg.png');
	background-repeat: no-repeat;
	background-position: center;
	text-align:center;
	box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.2), 0 0 20px 0 rgba(0, 0, 0, 0.5);

}
header img {
	margin-top:10px;
}

.opening-time {

	  text-align:center;
	  width:100%;
}
.opening-time p{
 	font-family: 'Open Sans';
	font-size:1.2em;
}

.searchbox {
	padding-top:20px;
	background-color: white;
}


.searchbox div {
	width:400px;
	float: left;
	text-align:left;
		
}
.searchbox img {
padding-bottom:0px;
margin-top:0px;
height:30px;

		
}



main {
	margin-top:-20px;
	background-color: #fff;
	height:3240px;
}


.product-details {
	margin-top:-20px;
	background-color: #fff;
	height:850px;
}

.product-category-main {
	margin-top:-20px;
	background-color: #fff;
	height:900px;
}

.section-separater {
	height:30px;
	margin-bottom:20px;
	clear: both;
}
.section-separater img {
	margin-left:10px;
}

nav {
	text-align:right;
}

nav a {
	font-family: 'Open Sans';
	font-size:1.2em;
	padding-right:60px;	
	color: green;
}



/****************** section for searchbox ******************/

.searchbox {
	margin-left: 10px;
}
.searchbox div {

	width:450px;
	float: left;
	margin-left: 10px;
	margin-bottom: 20px;
	text-align:right;
}

h1 {
	font-family: 'Cairo';
	text-align:left;
	 text-transform: uppercase;
	margin-top:10px;
	font-weight:bold;
	font-size:1.5em;
}

h3 {
	font-family: 'Cairo';
	font-weight:bold;
	font-size:1.3em;
	color: green;
	text-align:center;
}

p {
	font-family: 'Open Sans';
	font-size:1.2em;
	text-align:center;
}
.inputTextbox {
	height:40px;
	width:250px;
	border-radius: 25px;
}

.searchButton { 
	margin-right: 40px;
}



/****************** section for best seller ******************/

.best-seller {
	clear:both;
	margin-left: 65px;
	margin-top: 40px;
	margin-bottom: 20px;
	box-shadow: 0 0 1px 0 rgba(177, 221, 204, 0.2), 0 0 35px 0 rgba(177, 221, 204, 0.5);
	height:920px;
	width:840px;
}
.best-seller div {

	width:200px;
	float: left;
	text-align:center;
	margin-left: 55px;
	margin-bottom: 20px;
	margin-top:30px;
}
.best-seller img {
	margin-top:5px;
	width:180px;
	box-shadow: 0 0 1px 0 rgba(255, 255, 255, 0.2), 0 0 10px 0 rgba(0, 0, 0, 0.5);
}

.best-seller img+h3 {
	padding-top:15px;
}

.best-seller h3+p {
	padding-top:15px;
}

.best-seller div:nth-child(4),
.best-seller div:nth-child(5),
.best-seller div:nth-child(6),
.best-seller div:nth-child(7),
.best-seller div:nth-child(8) {
 	margin-top:10px;
}

/****************** section for product categories ******************/

.product-categories {
	clear:both;
	margin-left: 65px;
	margin-top: 40px;
	margin-bottom: 20px;
	box-shadow: 0 0 1px 0 rgba(177, 221, 204, 0.2), 0 0 35px 0 rgba(177, 221, 204, 0.5);
	height:250px;
	width:840px;
}
.product-categories div {
	width:130px;
	float: left;
	text-align:center;
	margin-left: 60px;
	margin-bottom: 20px;
	margin-top:30px;
}



.product-categories img {
	.best-selle-top:5px;
	width:130px;
	box-shadow: 0 0 1px 0 rgba(255, 255, 255, 0.2), 0 0 10px 0 rgba(0, 0, 0, 0.5);
}

.product-categories img+h3 {
	padding-top:15px;
}

.product-categories h3+p {
	padding-top:15px;
}
.product-categories div:nth-child(5),
.product-categories div:nth-child(6),
.product-categories div:nth-child(7),
.product-categories div:nth-child(8),
.product-categories div:nth-child(9),
.product-categories div:nth-child(10) {
 	margin-top:10px;
}
/****************** section for new product ******************/


.new-products {
	clear:both;
	margin-left: 65px;
	margin-top: 40px;
	margin-bottom: 20px;
	box-shadow: 0 0 1px 0 rgba(177, 221, 204, 0.2), 0 0 35px 0 rgba(177, 221, 204, 0.5);
	height:310px;
	width:840px;
}
.new-products div {
	width:200px;
	float: left;
	text-align:center;
	margin-left: 55px;
	margin-bottom: 20px;
	margin-top:30px;
}
.new-products img {
	margin-top:5px;
	width:180px;
	box-shadow: 0 0 1px 0 rgba(255, 255, 255, 0.2), 0 0 10px 0 rgba(0, 0, 0, 0.5);
}

.new-products img+h3 {
	padding-top:15px;
}

.new-products h3+p {
	padding-top:15px;
}



/****************** section for all product ******************/

.all-products {
	clear:both;
	margin-left: 65px;
	margin-top: 40px;
	margin-bottom: 20px;
	box-shadow: 0 0 1px 0 rgba(177, 221, 204, 0.2), 0 0 35px 0 rgba(177, 221, 204, 0.5);
	height:1270px;
	width:840px;
}
.all-products div {
	width:200px;
	float: left;
	text-align:center;
	margin-left: 55px;
	margin-bottom: 20px;
	margin-top:30px;
}
.all-products img {
	margin-top:5px;
	width:180px;
	box-shadow: 0 0 1px 0 rgba(255, 255, 255, 0.2), 0 0 10px 0 rgba(0, 0, 0, 0.5);
}

.all-products img+h3 {
	padding-top:15px;
}

.all-products h3+p {
	padding-top:15px;
}

.all-products div:nth-child(4),
.all-products div:nth-child(5),
.all-products div:nth-child(6),
.all-products div:nth-child(7),
.all-products div:nth-child(8),
.all-products div:nth-child(9),
.all-products div:nth-child(10),
.all-products div:nth-child(11),
.all-products div:nth-child(12), {
 	margin-top:10px;
}


/****************** section for product categories ******************/

.product-info {
	clear:both;
	margin-left: 65px;
	margin-top: 40px;
	margin-bottom: 20px;
	box-shadow: 0 0 1px 0 rgba(177, 221, 204, 0.2), 0 0 35px 0 rgba(177, 221, 204, 0.5);
	height:600px;
	width:840px;
}

.product-info-img {
	width:180px;
}
.product-info-details {
	width:550px;
}

.product-info div {
	
	float: left;
	text-align:left;
	margin-left: 60px;
	margin-bottom: 20px;
	margin-top:30px;
	
}

.product-info div+div {
	margin-left:20px;
}

.product-info img {
	margin-top:5px;
	width:180px;
	box-shadow: 0 0 1px 0 rgba(255, 255, 255, 0.2), 0 0 10px 0 rgba(0, 0, 0, 0.5);
}


.product-info h3 {
	margin-top:20px;
	font-family: 'Cairo';
	font-weight:bold;
	font-size:1.3em;
	color: green;
	text-align:left;
}

.product-info p {
	margin-top:20px;
	font-family: 'Open Sans';
	font-size:1.2em;
	text-align:left;
	line-height:1.5em;
}

.product-info ul {
	margin-left:20px;
	list-style-type:disc;
	font-family: 'Open Sans';
	font-size:1.2em;
	line-height:1.5em;
}









/****************** section for product category list ******************/

.product-category-list{
	clear:both;
	margin-left: 65px;
	margin-top: 40px;
	margin-bottom: 20px;
	box-shadow: 0 0 1px 0 rgba(177, 221, 204, 0.2), 0 0 35px 0 rgba(177, 221, 204, 0.5);
	height:630px;
	width:840px;
}
.product-category-list div {

	width:200px;
	float: left;
	text-align:center;
	margin-left: 55px;
	margin-bottom: 20px;
	margin-top:30px;
}
.product-category-list img {
	margin-top:5px;
	width:180px;
	box-shadow: 0 0 1px 0 rgba(255, 255, 255, 0.2), 0 0 10px 0 rgba(0, 0, 0, 0.5);
}

.product-category-list img+h3 {
	padding-top:15px;
}














/****************** section for footer ******************/



footer {
	clear: both;
	margin-top:-20px;
	margin-bottom:-10px;
	height:530px;
	background-image: linear-gradient(to right, #243949 0%, #517fa4 100%);
	color:white;
}


.footer-section div {
	width:400px;
	float: left;
		
}

.about-us h2 {
	padding-left:30px;
	padding-top:30px;
	font-weight:bold;
	font-family: 'Cairo';
	font-size:1.2em;
}

.contact-us h2 {
	padding-top:30px;
	font-weight:bold;
	font-family: 'Cairo';
	font-size:1.2em;
}
.contact-us p {
	font-family: 'Open Sans';
	font-size:1.2em;
	text-align:left;
}

.about-us p {
	margin-left:30px;
	line-height:1.5em;
	font-family: 'Open Sans';
	font-size:1.2em;
	text-align:left;
}

.about-us h2+p {
	margin-top:20px;
}
.contact-us h2+p {
	margin-top:20px;
}
.contact-us p+p {
	margin-top:10px;
}
.map {
	margin-left:0px;
	width:500px;
	height:200px;
}


.contact-us p:nth-child(6),.contact-us p:nth-child(8) {
	font-weight:bold;
}


/****************** section for responsive ******************/
@media only screen and (max-width: 600px) {
  body {
    background-color: lightblue;
  }
}
